<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>1.3</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>

    <data name="ConfirmationText" type="System.String">
        <value>Die Einstellung für die Standardfehlerseite wurde gespeichert.</value>
    </data>
    <data name="DefaultErrorLabel" type="System.String">
        <value>Standardfehlermeldung verwenden</value>
    </data>
    <data name="ErrorPageInstructions" type="System.String">
        <value>Als Standardfehlerseite kann eine beliebige Webseite verwendet werden. Wählen Sie die gewünschte Seite aus der Sitestrukturansicht unten aus, und klicken Sie auf "Speichern".</value>
    </data>
    <data name="ErrorPageLabel" type="System.String">
        <value>Als Standardfehlerseite zu verwendende URL angeben</value>
    </data>
    <data name="ErrorPageNotSetError" type="System.String">
        <value>In der Strukturansicht muss eine Standardfehlerseite festgelegt werden</value>
    </data>
    <data name="ErrorPageWarningLabel" type="System.String">
        <value>Die aktuelle Einstellung kann nicht in der Strukturansicht aufgefüllt werden, da sich die Standardfehlerseite nicht im Anwendungsverzeichnis befindet: </value>
    </data>
    <data name="Instructions" type="System.String">
        <value>Sie verwenden die Standardfehlerseiten zum Melden von .aspx-Fehlern oder können eine benutzerdefinierte .aspx-Seite angeben, die zum Melden von Fehlern verwendet werden soll.</value>
    </data>
    <data name="SelectCustomErrorPageTitle" type="System.String">
        <value>Benutzerdefinierte Fehlerseite auswählen</value>
    </data>
    <data name="Title" type="System.String">
        <value>Standardfehlerseite definieren</value>
    </data>
    <data name="TitleForSite" type="System.String">
        <value>Standardfehlerseite definieren für Site: {0}</value>
    </data>
    <data name="ErrorPageWarningErrorsNotEnabled" type="System.String">
        <value>Warnung: Für den Modus "Benutzerdefinierte Fehler" wurde "Aus" festgelegt. Legen Sie "Ein" fest, damit die angegebene benutzerdefinierte Fehlerseite zurückgegeben werden kann.</value>
    </data>
</root>
